<template>
  <div class="card">
    <slot />
  </div>
</template>

<script>
export default {

}
</script>

<style scoped>
.card {
  background: #fff;
  padding: 25px;
  border-radius: 10px;
}
</style>